local t = Def.ActorFrame{

	Def.Quad {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;);
		OnCommand=cmd(diffuse,color("0,0.6,1,0.7");linear,150;diffuse,color("0.2,0,0,1"););
	};

	Def.ActorFrame{
		InitCommand=cmd(Center);
		LoadActor("_particleLoader")..{
			InitCommand=cmd(x,-SCREEN_CENTER_X;y,-SCREEN_CENTER_Y;);
		};
	};
};
return t;